For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a reverse DNS record

Deletes a reverse DNS record.

delete
Authorizations
AuthorizationstringRequired

Please provide header value as 'Bearer ' and don't forget to add 'Bearer' HTTP Authorization Scheme before the token.

Path parameters
reverserecordIdstring · uuidRequired

The ID (UUID) of the reverse DNS record.

Responses
202

Successful operation.

application/json
object · EmptyBodyResponseOptional
delete/reverserecords/{reverserecordId}
DELETE /reverserecords/{reverserecordId} HTTP/1.1
Host: dns.de-fra.ionos.com
Authorization: YOUR_API_KEY
Accept: */*
{}

Last updated

Was this helpful?